eTB Manager Ukraine - Support #1575

Exclude inactive medicines from search criteria
07/07/2015 05:49 AM - Oleksii Kurasov

Status: Closed Start date: 07/07/2015
Priority: Immediate Due date:

Assignee: Oleksii Kurasov % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Component:

Description

Especially from the search criteria to build GF reports

History

#1 - 07/07/2015 05:50 AM - Oleksii Kurasov

- Subject changed from Exclude inactive medicines from everywhere to Exclude inactive medicines from search criteria

#2 - 07/17/2015 08:31 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate
#3 - 07/23/2015 07:38 AM - Oleksii Kurasov
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 09/24/2016 06:29 PM - Ricardo Memoria

- Status changed from Resolved to Closed
